<?xml version="1.0"?>
<data>
    <xpath
        expr="/form/field[@name=&quot;supplier&quot;]"
        position="after">
        <label name="party_type"/>
        <field name="party_type"/>
    </xpath>
    <xpath
        expr="/form/field[@name=&quot;contact_address&quot;]"
        position="replace">
        <field name="contact_address" colspan="3"/>
    </xpath>
    <xpath
        expr="/form/notebook/page[@id=&quot;incoming_moves&quot;]/field[@name=&quot;incoming_moves&quot;]"
        position="replace_attributes">
        <field name="incoming_moves" colspan="4" mode="tree,form"
            view_ids="health_stock_hesm.view_move_tree_hesm,stock.move_view_form"/>
    </xpath>
</data>
